package python3-lib2to3 3.7.5~rc1-1 failed to install/upgrade: package is in a very bad inconsistent state; you should reinstall it before attempting configuration

Bug #1868417 reported by Manny on 2020-03-22
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
python3-stdlib-extensions (Ubuntu)
Undecided
Unassigned

Bug Description

i was updating the ubuntu 19.10 through the software and app update tool

ProblemType: Package
DistroRelease: Ubuntu 19.10
Package: python3-lib2to3 3.7.5~rc1-1
ProcVersionSignature: Ubuntu 5.3.0-42.34-generic 5.3.18
Uname: Linux 5.3.0-42-generic x86_64
ApportVersion: 2.20.11-0ubuntu8
AptOrdering:
 python3-apport:amd64: Install
 apport-gtk:amd64: Install
 NULL: ConfigurePending
Architecture: amd64
Date: Sat Mar 21 06:42:59 2020
DuplicateSignature:
 package:python3-lib2to3:3.7.5~rc1-1
 Setting up apport-gtk (2.20.11-0ubuntu8.6) ...
 dpkg: error processing package python3-lib2to3 (--configure):
  package is in a very bad inconsistent state; you should
ErrorMessage: package is in a very bad inconsistent state; you should reinstall it before attempting configuration
InstallationDate: Installed on 2020-03-20 (1 days ago)
InstallationMedia: Ubuntu 19.10 "Eoan Ermine" - Release amd64 (20191017)
PackageArchitecture: all
Python3Details: /usr/bin/python3.7, Python 3.7.5rc1, python3-minimal, 3.7.5-1
PythonDetails: N/A
RelatedPackageVersions:
 dpkg 1.19.7ubuntu2
 apt 1.9.4
SourcePackage: python3-stdlib-extensions
Title: package python3-lib2to3 3.7.5~rc1-1 failed to install/upgrade: package is in a very bad inconsistent state; you should reinstall it before attempting configuration
UpgradeStatus: No upgrade log present (probably fresh install)

Manny (goodman2016) wrote :
affects: ubuntu → python3-stdlib-extensions (Ubuntu)
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers